<?xml version="1.0" encoding="UTF-8"?>
<EM_INSTALLATION>
  <EM_APPLICATION CUSTOM_APPL_INIT_CLASS="se.ericsson.wcdma.rbs.bem.wizard.wizards.modify.app.ModifyStandAloneApplication" CUSTOM_APPL_NAME="Modify RBS Equipment Configuration" CUSTOM_APPL_PROD_NO="CXC1732347/16" CUSTOM_APPL_REV="R85B" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MANAGER_TITLE" VALUE="Modify RBS Equipment Configuration" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="XML_HOST" VALUE="-" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="XML_FILE" VALUE="cello/oe/xml/RbsNode.xml.jar" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="DTD_FILE" VALUE="cello/oe/xml/mp.dtd" />
  <EM_LAUNCHER_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="launcher.jar" />
  <EM_COMMON_APPLICATION_FILE FILE_NAME="bem.jar" FILE_PATH="/em" FILE_PROD_NO="CXC1731754/2" FILE_REV="R85B" />
  <EM_COMMON_APPLICATION_FILE FILE_NAME="bemhlp.jar" FILE_PATH="/em" FILE_PROD_NO="CXC1731756/2" FILE_REV="R85B" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="neal_c.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="mimparser.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="ssu.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="emtoolbox.jar" />
  <EM_APPLICATION_SEE FILE_NAME="CPPClientConfig.xml" FILE_PATH="/cello/emas" REF_NAME="xercesImplSigned.jar" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="SUPERSEDING_PARAMETER_LIST" VALUE="MANAGER_TITLE;XML_FILE;ALEX_INITIALIZER;HYPER_TOOL_KEYS;NEX_NAME;NEX_CONFIG;MOPROPERTIES_NAME;MOPROPERTIES_CONFIG;MOSEARCH_NAME;MOSEARCH_CONFIG;HELPSERVICE_NAME;HELPSERVICE_CONFIG;NODESERVICES_CONFIG;TOOL_ICON" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="NODESERVICES_CONFIG" VALUE="/cello/emas/nodeservcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="EMTRACELOG_CONFIG" VALUE="/cello/emas/emtracelogcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="EMTRACELOG_NAME" VALUE="EM Trace Log" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_CONFIG" VALUE="/cello/emas/helpservcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="HELPSERVICE_NAME" VALUE="Help Service" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOPROPERTIES_CONFIG" VALUE="/cello/emas/mopropcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOPROPERTIES_NAME" VALUE="MO Properties" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOSEARCH_CONFIG" VALUE="/cello/emas/mosearchcfg.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="MOSEARCH_NAME" VALUE="Search MO" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="NEX_NAME" VALUE="Containment View" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="NEX_CONFIG" VALUE="/em/rbsemconfig.xml" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="ALEX_INITIALIZER" VALUE="se.ericsson.wcdma.rbs.bem.help.RbsBrowserHelp" />
  <CUSTOM_APPL_PARAMETERS PARAMETERNAME="gsl.help.helphandler.class" VALUE="se.ericsson.wcdma.rbs.bem.help.RbsBrowserHelp" />
</EM_INSTALLATION>
